div.menu, div.featured{background:#fff;}

#menu {
  z-index:5000;
  position:relative;
  background:#0081a6;
  height:26px;
  padding:0px;
  padding-top:1px;
  margin:0;
 
    border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius: 4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
  width:1000px;
}

#menu > ul{
  list-style-type:none;
  position:relative;
  margin:0;
  padding:0;
  text-align:center;
}

#menu > ul > li{
  position:relative;
  display: inline;
  border-left:1px solid #76c0f8;
  line-height: 25px;
}



#menu > ul > li:first-child{
  border:0px;
}



#menu > ul > li:hover{
  background:#fea938;
/*   border:0; */
/*   margin:3px 1px 3px 0px; */
  padding:2px 0px 3px 0px;
      border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
	color:#00208a;
  
}

/*#menu > ul > li:first-child:hover{
  margin:3px 2px;
  padding:1px 3px 2px 3px;
}*/

#menu > ul >  li a{
  color:#abddff;
/*   font-family:arial; */
  padding:1px;
  font-size:10px;   
  text-transform:capitalize;
    text-transform:uppercase;
}



#menu #clickmenu{
  background:#fea938;

  padding:2px 0px 3px 0px;
      border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
	color:#00208a;
}
#menu > ul > li > ul.sub{
  position:absolute;
  display:none; 
  padding:5px 10px 10px 10px;
  left:0px;
  margin-top:5px;
  background-color:#0081a6;
  z-index:20;
  text-align:left;
  list-style-type:none;
  color:#00208a;
        border-radius:0px 0px 4px 4px;
  	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	-o-border-radius:0px 0px 4px 4px;
	-khtml-border-radius:0px 0px 4px 4px;
	  

}


#menu > ul > li > ul.sub  li{
  position:relative;
  min-width:300px;
  margin:5px 0px;
  padding:0px 10px 4px 15px;
  padding-left:15px;
  background:url('../images/li_ico.png') no-repeat 0px 0.27em;
/*   border-bottom:1px solid #777; */
  
}

#menu > ul > li > ul.sub  #empty{
  position:relative;
  min-width:300px;
  margin:5px 0px;
  padding:0px 10px 4px 15px;
  background:url('../images/li_ico_circle.png') no-repeat 0px 0.35em;
  background-size:7px;
  
}


#menu > ul > li > ul.sub  #open{
  position:relative;
  min-width:300px;
  margin:5px 0px;
  padding:0px 10px 4px 15px;
  background:url('../images/li_ico_2.png') no-repeat 0px 0.27em;
  background-size:9px;
  
}
#menu  #main-li{background:url('../images/li_ico_circle.png') no-repeat 0px 0.35em;  background-size:7px;margin-bottom:15px;}
#menu  #main-li a{
  background:#fea938;
        border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
  padding:3px 20px;
  position:relative;
  top:2px;
  color:#fff;
}

#menu ul li ul.sub li:hover{
/*   background:#fea938; */
        border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
}
#menu > ul > li > ul.sub a{
  color:#abddff;
}

#menu > ul > li > ul.sub ul.sub{
  position:relative;
  display:none;
  margin:5px 0px 2px 0px;
  padding:0;
  list-style-type:none;
/*   border-top:1px solid #fff; */
/*   border-bottom:1px solid #ccc; */
  
}


.active_ul_sub{
  font-weight:normal;
  color:#fff;
}


#menu2 {
  position:relative;
  width:1000px;
  height:27px;  
  background:#ffa938 url('../images/rightside_bg.gif');
  margin-bottom:0px;
  margin-top:0px;
  z-index:4999;
  
        border-radius: 0px 0px 4px 4px;
  	-moz-border-radius:0px 0px 4px 4px;
	-webkit-border-radius:0px 0px 4px 4px;
	-o-border-radius: 0px 0px 4px 4px;
	-khtml-border-radius:0px 0px 4px 4px;
}

#menu2 .bg{
  position:absolute;
  width:100%;
  height:20px;
  background:url('../images/bottom_menu2.gif') repeat-x 22px 100%;
  bottom:-20px;
  z-index:10;
  
}
#menu2 ul{
  list-style-type:none;
  position:relative;
  margin:0;
  padding:0;
  
}


#menu2 ul li a{
  font-size:10px;
  font-weight:normal;
  text-transform: uppercase;
  color:#fff;
}
 #menu2 ul li a:hover{  color: #00208a;}
  
  
#menu2 > ul{
 position:relative;
 text-align:center;
 }
#menu2 > ul >li{
  display: inline;
  margin:0 2px;
  padding-left:8px;
  border-left:1px solid #d59135;
  line-height: 25px;
  height:27px;
}

#menu2 > ul > li:first-child{
  border:0px;
}

#menu2 > ul > li > ul.sub{
  position:absolute;
  display:none; 
  padding:10px 30px 43px 40px;
  width:924px;
  left:2px;
  top:27px;
  background: url('../images/left_menu2.gif') repeat-y 0px 100% , url('../images/right_menu2.gif') repeat-y 100% 100%,  url('../images/bottom_menu2.gif') repeat-x 27px 100% ;
  background-color:#abddff;
  z-index:20;
  text-align:left;
   list-style-type:none;
   color:#00208a;
}
#menu2 > ul >  li > ul.sub li{
  margin:0px 5px;
  padding:4px 10px 4px 15px;
  background:url('../images/li_ico.png') no-repeat 0px 4px;  
}


#menu2 > ul > li > ul.sub  #empty{
  margin:0px 5px;
  padding:4px 10px 4px 15px;
  background:url('../images/li_ico_circle.png') no-repeat 0px 6px;
  
}


#menu2 > ul > li > ul.sub  #open{
  margin:0px 5px;
  padding:4px 10px 4px 15px;
  background:url('../images/li_ico_2.png') no-repeat 0px 6px;  
}

#menu2  #main-li{background:url('../images/li_ico_circle.png') no-repeat 0px 0.35em;  background-size:7px;margin-bottom:15px;}
#menu2  #main-li a{
  background:#fea938;
        border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
  padding:3px 20px;
  position:relative;
 
  color:#fff;
}

#menu2 ul li ul.sub a{
  color:#00208a;
}
	

#menu2 .active{color:#00208a; text-decoration:underline;}


#menu2 > ul >  li > ul.sub ul.sub{
  display:none;
  margin:0;
  padding:0;
}








div.menu-position-3,
div.menu-position-4
{
        padding:6px 10px 0px 10px;
  	position: relative;
	border:4px solid #f2f3f4;
        margin-bottom:26px;
	
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
	text-transform:uppercase;

}

div.menu-position-3 .ico,
div.menu-position-4 .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;
}

div.menu-position-3 .ico_bg,
div.menu-position-4 .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:5;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}


div.menu-position-3 > ul,
div.menu-position-4 > ul{    
  list-style-type:none;
  position:relative;
  margin:0;
  padding:0;
}

div.menu-position-3 > ul > li,
div.menu-position-4 > ul > li{
  margin-bottom:8px;
  background:url('../images/li_ico.png') no-repeat 0px 3px;
  padding:0px 1px 3px 15px;
  border-bottom:1px solid #ffddaf;
}

div.menu-position-3 li:last-child,
div.menu-position-4 li:last-child
{border:0px; margin-bottom: 0px;}

div.menu-position-3 li a:hover,
div.menu-position-4 li a:hover
{text-decoration:underline;}


div.menu-position-3 > ul >  li a,
div.menu-position-4 > ul >  li a{
  color:#00208a;
  font-size:11px;
  font-weight:normal;   
  text-transform:uppercase;
}


div.menu-position-3 > ul > li > ul.sub,
div.menu-position-4 > ul > li > ul.sub{
  display:none; 
  padding:0px 0px;
  margin:0px;
  text-align:left;
  list-style-type:none;
  color:#00208a;
}


div.menu-position-3 > ul > li > ul.sub  li,
div.menu-position-4 > ul > li > ul.sub  li{
  position:relative;
  margin:3px 0px;
  padding:0px 0px 0px 10px;
  background:url('../images/li_ico.png') no-repeat 0px 0.27em;
  background-size:7px;
  border-bottom:1px solid #ffddaf;
  
}

div.menu-position-3 > ul > li > ul.sub  li:last-child,
div.menu-position-4 > ul > li > ul.sub  li:last-child
{
    border:0px;
}

div.menu-position-3   #empty ,
div.menu-position-4   #empty{
  position:relative;
  margin:5px 0px;
  padding:0px 10px 4px 15px;
  background:url('../images/li_ico_circle.png') no-repeat 0px 3px;
  background-size:7px;
  
}

div.menu-position-3 > ul   #open,
div.menu-position-4 > ul   #open{
  position:relative;
  background:url('../images/li_ico_2.png') no-repeat 0px 0.27em;
  background-size:9px;
  
}

div.menu-position-3  #main-li,
div.menu-position-4  #main-li
{background:url('../images/li_ico_circle.png') no-repeat 0px 0.35em;  background-size:7px;margin-bottom:15px;}


div.menu-position-3  #main-li a,
div.menu-position-4  #main-li a{
  background:#fea938;
        border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;
  padding:5px 10px;
  color:#fff;
}


div.menu-position-3 > ul > li > ul.sub a,
div.menu-position-4 > ul > li > ul.sub a{
  color:#00208a;
}

div.menu-position-3 > ul > li > ul.sub ul.sub,
div.menu-position-4 > ul > li > ul.sub ul.sub{
  position:relative;
  display:none;
  margin:5px 0px 2px 0px;
  padding:0;
  list-style-type:none;  
}

.active_ul_sub{
  font-weight:normal;
  color:#fff;
}

div.category-position-3 .text img{display:none;}
div.category-position-5{margin-top:30px;}
div.category-position-5 .icon-img{
    text-align:left;
}

div.featured-position-5{
  position:relative;
  margin-top:30px;
  margin-bottom:26px;
	border:4px solid #f2f3f4;
	background:#abddff;
         border-radius:4px;
  	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-khtml-border-radius:4px;
/*  color:#000;*/
    padding:5px 10px 10px 10px;
    text-align: justify;
}




div.featured-position-5 .ico{
  position:absolute;
  top:-23px;
  left:10px;
  background:#0081a6 ;
  padding:5px 10px;
  
         border-radius:4px 4px 0px 0px;
  	-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-radius:4px 4px 0px 0px;
	-o-border-radius:4px 4px 0px 0px;
	-khtml-border-radius:4px 4px 0px 0px;
	
  color:#fff;
  font-weight:bold;
  font-size:11px;
  text-transform:uppercase;

}
div.featured-position-5 .ico_bg{
  position:absolute;
  width:159px;
  height:30px;
  top:-20px;
  left:-4px;
  z-index:2;
  background:url('../images/block_bg_name.png') no-repeat 0px -10px;
}
div.featured-position-5 .bg{
  position:absolute;
  top:-7px;
  right:-6px;
  width:99px;
  height:89px;
}
div.featured-position-5 .caption{
    margin:10px 5px  25px 5px;
}
div.featured-position-5 .caption h4 a{
    color:#fff;
    font-weight: normal;
    text-decoration: underline;
}

div.featured-position-5 .cont li{position:relative; width:100%;}
div.featured-position-5  div.catid{
  position: absolute;
  text-align:right;
  font-size:14px;
  color:#fe9100;
  left:10px;
  bottom: 5px;
}
div.featured-position-5 div.catid a{text-decoration: underline;  color:#fe9100;}
div.featured-position-5 div.catid a:hover,div.featured-position-5 .caption h4 a:hover{text-decoration: none;}

div.featured-position-5 .date{color:#fe9100; position:absolute; right:10px; bottom: 5px;}
div.featured-position-5 .name{margin:0; position: relative;}
div.featured-position-5 .name a{text-decoration: underline; margin: 0px; font-weight: normal;}
div.featured-position-5 .img{width:100%; text-align:center; }
div.featured-position-5 .img img{
  max-width:462px;
  position:relative;
}

div.featured-position-5 .text{ width:452px; max-height:320px; overflow: hidden; position: absolute; bottom:-7px; padding:10px 5px ; margin: 0; }
div.featured-position-5 .text .bg{ background: #fff; opacity:0.7; width:100%; height:100%; position: absolute; margin: 0; left:0; top:7px;}
div.featured-position-5 .text span{z-index:1; position: relative; color:#000;}
div.featured-position-5 .text img{ display:none; max-width:200px; margin:3px 5px 5px 0px;}




.banners-position-6{
        padding:0px;
        padding-left:100px !important;
  	position: relative;
        margin:30px 0px 30px 0px;
        background: #abddff !important;
        border-radius: 0 !important;
        border:0px !important;

}

.banners-position-6 .banners-block-images {
                                position:relative;  
                                text-align:center;
                                list-style-type:none;
                                padding: 0px !important;
}
.banners-position-6 .banners-block-images li{
  display:inline;
  position:relative;
  z-index:100;
  height:65px;
  overflow: hidden;
  padding: 0 !important;
  margin:0 !important;
}

.banners-position-6 .banners-block-images li:last-child{margin-bottom: 0;}

.banners-position-6 .banners-block-images li img{width:150px;}

.banners-position-6 .bx-next{right:-25px; top:3px; margin: 0px !important; }
.banners-position-6 .bx-prev{left:-25px; top:6px; margin: 0px !important;}
.banners-position-6 .bx-next:hover , .banners-position-6 .bx-prev:hover{background: none !important; border:0 !important;}

.counters-position-4 .counters li .cont{width:115px !important;}
.counters-position-4 .counters li .img{width:40px !important;}
.counters-position-4 .counters li img{width:40px !important;}


.departaments-position-5{
    top:-20px;
    margin:0px;
    left:4px;
    height:22px;    
}


#conversation  ul.cont li .name{ font-weight:normal; }
#conversation  ul.cont li{text-align: left; font-size: 12px;}
#empty {background-size:4px !important; background-position:0px 4px !important;}



#menu2 > ul >  li > ul.sub li{
  background-position:0px 8px !important;  
}


#menu2 > ul > li > ul.sub  #empty{
 background-position:0px 10px !important;  
}


